.button{
	background:#4488bb;
}
a:hover, 
span.separator:hover,
div.userBlock h2:hover,
div.itemListCategory h2:hover,
h1.componentheading:hover, 
.componentheading:hover {
	color: #4488bb;
}
.contentheading a:hover {
	color: #4488bb;
}
ul.pagination a {
	color: #4488bb;
}
.moduletable_menu h3 {
	color: #4488bb;
}
.moduletable_menu ul.menu .separator,
.moduletable_menu ul.menu a {
	color: #4488bb;
}
.moduletable_menu ul li.active li .separator,
.moduletable_menu ul li.active li a{
		color: #4488bb;
}
.moduletable_menu ul li li.active li .separator,
.moduletable_menu ul li li.active li a{
	color: #4488bb;
}
.moduletable.badge-features h3 {
	color: #4488bb;
}
#top2 #yt_searchcustom .inputbox {
	background: #4488bb;
}
ul.social li:hover > span {
	background: #4488bb;
}
ul.social li:hover span.arrow-tt {
	border-color: #4488bb transparent transparent transparent;
}
#yt_spotlight2 .moduletable.testimonials h3.mod-title {
    color: #4488bb;
}

.breadcrumb a:hover,
.breadcrumb span.separator:hover {
	color: #4488bb;
}
.breadcrumb .text-font:hover,
.breadcrumb a.text-font:hover {
	color: #4488bb;
}
a.readon{
	background-color: #4488bb;
}
dl.article-info a:hover {
	color: #4488bb;
}
.image-content:hover span.border-img {
	border: 3px solid #4488bb;
}
#yt_component #searchForm .word .button,
#yt_component #search-form .word .button {
	background-color: #4488bb;
}
.moduletable h3{
	color: #4488bb;
}
.blue li.img-col a:hover {
    background: none repeat scroll 0 0 #4488bb;
    border: 1px solid #4488bb;
    box-shadow: none;
}
.blue div.moduletabs.top-position div.tabs-container ul.tabs li .tab.selected {
    background: #4488bb;
}
.blue div.moduletabs.top-position div.tabs-container ul.tabs li .tab {
    color: #4488bb;
}
.blue div.moduletabs div.tabs-content {
    border: 3px solid #4488bb;
}
.blue .widget-wrap.basic1 h2, 
.blue .widget-wrap.basic1 h2 a {
    color: #4488bb;
}
.blue .sj-gallery .nav-footer span:hover {
    color: #4488bb;
}
.blue .yt_extra_content .yt_item_content .yt_item_title span.count-item, 
.blue .yt_extra_content .yt_item_content .yt_item_title a,
.blue .yt_extra_content .yt_item_content .yt_item_title a:hover {
    color: #4488bb;
	Padding: 9px 0 0 0;
}
ul.pagination span.active, 
ul.pagination strong.link:hover a {
    background-image: url(../../images/blue/bg-pagination-ov.png);
}
ul.social li a {
    background-image: url(../../images/blue/social.png);
}
ul.social li a:hover span {
    background-image: url(../../images/blue/social-ov.png);
}
.moduletable.bg_title h3.mod-title span.mod-title-inner {
    background-image: url(../../images/blue/sf-bg-title-r.png);
}
.moduletable.bg_title h3.mod-title {
    background-image: url(../../images/blue/sf-bg-title.png);
}
.blue div.moduletabs.top-position div.tabs-container ul.tabs li .tab.selected span {
	background-image: url(../../images/blue/arrow-tab.png);
}
#yt_spotlight2 .moduletable.testimonials h3.mod-title .mod-title-inner {
    background-image: url(../../images/blue/testimonials-icon.png);
}
#yt_spotlight2 .moduletable.testimonials h3.mod-title {
    background-image: url(../../images/blue/testimonials-bg.png);
}
#yt_spotlight3 {
    background-image: url(../../images/blue/bg-yt_spotlight3.png);
}
.moduletable.icon1 h3 span.mod-title-inner,
.moduletable.icon2 h3 span.mod-title-inner,
.moduletable.icon3 h3 span.mod-title-inner,
.moduletable.icon4 h3 span.mod-title-inner,
.moduletable.icon5 h3 span.mod-title-inner,
.moduletable.icon6 h3 span.mod-title-inner,
.moduletable_menu h3 span.mod-title-inner {
	background-image: url(../../images/blue/ico-suffix.png);
}
.yt-fontsize li {
	background-image: url(../../images/blue/yt-fontsize.png);
}
.blue .button_img_selected {
    background-image: url(../../images/blue/cir_blu_v2.png);
}
.blue .moduletable_menu h3 span.mod-title-inner {
    background-image: url(../../images/blue/ico-suffix.png);
}

.blue .sj-gallery .nav-footer span:hover {
    background-image: url(../../images/blue/icon-photo.png);
}
.blue .moduletable_menu ul.menu > li > span, .moduletable_menu ul.menu > li > a {
	background-position: left -96px;
}
.blue .custom .quote {
	padding: 0 30px;
	background: url(../../images/blue/ico-quote-l.png) no-repeat left top;
	background: url(../../images/blue/ico-quote-l.png) no-repeat left top,
				url(../../images/blue/ico-quote-r.png) no-repeat right top;
}
#top2 #yt_searchcustom .inputbox {
    border-color: #4488bb;
}
#yt_searchcustom:hover .btn-seach {
	background-color: #4488bb;
}
/* ***     Top menu     *** */
#yt_menuwrap .yt-main-in1 {
    border: 1px solid #ccd6d8;
}
.blue ul.navi li.level1 {
    border-color: #ccd6d8;
}
.blue ul.navirtl div.mega-content,
.blue ul.navi div.mega-content {
    background-color: #387db0;
}
.blue ul.navi li.level1.active div.separator.level1, 
.blue ul.navi li.level1.active a.level1, 
.blue ul.navirtl li.level1.active div.separator.level1, 
.blue ul.navirtl li.level1.active a.level1 {
    color: #4488bb;
}
.blue ul.navi li.level1.active:hover div.separator.level1, 
.blue ul.navi li.level1.active:hover a.level1, 
.blue ul.navirtl li.level1.active:hover div.separator.level1, 
.blue ul.navirtl li.level1.active:hover a.level1,
.blue ul.navi li.level1:hover div.separator.level1, 
.blue ul.navi li.level1:hover a.level1, 
.blue ul.navirtl li.level1:hover div.separator.level1, 
.blue ul.navirtl li.level1:hover a.level1 {
    background: #4488bb;
}
.blue ul.navi ul.level2 li,
.blue ul.navirtl ul.level2 li {
    background-color: #4488bb;
}
.blue #droplinenavigator ul.level2 {
    background-color: #4488bb;
}
.blue #meganavigator .mega-module-content,
.blue ul.navirtl div.mega-group div.mega-group-content,
.blue ul.navi div.mega-group div.mega-group-content {
    background-color: #4488bb;
}